Subject: Re: linux-next: manual merge of the pci tree

From: Jesse Barnes <[email-masked]>
Date: Thu, 3 Jul 2008 17:13:01 -0700

On Thursday, July 03, 2008 5:09 pm Stephen Rothwell wrote:
> Hi Jesse,
>
> On Thu, 3 Jul 2008 12:23:10 -0700 Jesse Barnes <[email-masked]> 
wrote:
> > > Yes, Greg send him these patches earlier today :)
> >
> > Ok I guess I have to merge upstream into my linux-next tree then.  I've
> > really been trying to avoid that so far, but I guess it's time...
>
> Not really.  You just need to make the changes that are in Greg's patches
> and he will drop his version.  Basically, the just change every all
> references to ->bus_id to use dev_name() and any setting of bus_id (or
> pci_name) to use dev_set_name.

Yeah, I saw that I already had the dev_set_name commit in my linux-next 
branch, so I went ahead and made the change.  When master.kernel.org comes 
back I'll actually push it. :)

Jesse